<template>
  <v-app id="inspire">
    <v-toolbar color="#616161" dark fixed app clipped-right>
      <v-toolbar-side-icon @click.stop="drawer = !drawer"></v-toolbar-side-icon>
      <v-toolbar-title>Binged</v-toolbar-title>
      <v-spacer></v-spacer>
    </v-toolbar>
    <v-navigation-drawer v-model="drawer" fixed app>
      <Lmenu-vue></Lmenu-vue>
    </v-navigation-drawer>
    <v-content>
      <home-vue></home-vue>
    </v-content>
    <footer-vue></footer-vue>
  </v-app>
</template>

<script>
import LmenuVue from './components/core/Lmenu'
import FooterVue from './components/core/Footer'
import HomeVue from './views/Home.vue';

export default {
  components: {
    LmenuVue,
    FooterVue,
    HomeVue
  },
  data: () => ({
    drawer: null,
    right: false,
    left: false
  }),
  props: {
    source: String
  }
}
</script>